Subject: Re: [bug#37413] [PATCH 0/9] Channel news distribution mechanism

From: Julien Lepiller <[email-masked]>
Date: Mon, 16 Sep 2019 23:49:50 +0200

Le Mon, 16 Sep 2019 23:25:55 +0200,
Ludovic Courtès <[email-masked]> a écrit :

> Howdy,
> 
> Ludovic Courtès <[email-masked]> skribis:
> 
> > This patch series adds a mechanism for channel authors to distribute
> > “news entries” alongside their channels.  The goal is to provide a
> > way for channel authors (including authors of the 'guix channel!)
> > to inform their users about important changes.
> >
> > For example, you’d tell people about package upgrades that require
> > manual intervention, about important new features, bug fixes, etc.  
> 
> [...]
> 
> > Regarding i18n, the title and body of an entry can be provided in
> > several languages.  I wonder what workflow we should adopt;
> > obviously the TP wouldn’t be appropriate, and there’s no gettext
> > involved.  
> 
> Julien, Florian: any thoughts on how we could organize to translate
> these news entries?  (See <https://issues.guix.gnu.org/issue/37413>.)
> 
> I’m thinking we could have an alias with volunteer translators who
> would provide text fragments by email to the developer who wrote the
> news?  Does that sound reasonable?
> 
> Thanks,
> Ludo’.

As long as the volume is low, I think it's reasonable, but it should be
documented.